
@import url(http://fonts.googleapis.com/css?family=Josefin+Sans);
*, *:before, *:after {
  box-sizing: border-box;
}

html {
  overflow-y: scroll;
}

body {
  background: #c1bdba;
  font-family: 'Titillium Web', sans-serif;
}
.container {
  max-width:800px;
  width:100%;
  margin-top: -100px;
 margin: 0 auto;
  
}

a {
  text-decoration: none;
  color: #1ab188;
  transition: .5s ease;
}
a:hover {
  color: #179b77;
}

.form {
  background: #fff;
  padding: 40px 40px 30px;
  max-width: 600px;
  margin: 0 auto;
  box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
}

.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: rgba(160, 179, 176, 0.25);
  color: #a0b3b0;
  font-size: 20px;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
  transition: .5s ease;
}
.tab-group li a:hover {
  background: #179b77;
  color: #ffffff;
}
.tab-group .active a {
  background: #1ab188;
  color: #ffffff;
}

.tab-content > div:last-child {
  display: none;
}

h1 {
  text-align: center;
  font-weight:100;
  color: #ffffff;
  font-size:33px;
  margin: 0 0 40px;
}

label {
  position: absolute;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
  left: 13px;
  color: rgba(255, 255, 255, 0.5);
  transition: all 0.25s ease;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font-size: 22px;
}
label .req {
  margin: 2px;
  color: #1ab188;
}

label.active {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  left: 2px;
  font-size: 14px;
}
label.active .req {
  opacity: 0;
}

label.highlight {
  color: #ffffff;
}


input {
  font-size: 16px;
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px 10px;
  background: none;
  background-image: none;
  border: 1px solid #ccc;
  color: #ffffff;
  border-radius: 0;
  transition: border-color .25s ease, box-shadow .25s ease;
}

textarea {
  font-size: 16px;
  display: block;
  width: 100%;
  height: 150px;
  padding: 5px 10px;
  background: none;
  background-image: none;
  border: 1px solid #ccc;
  color: #ffffff;
  border-radius: 0;
  transition: border-color .25s ease, box-shadow .25s ease;

}

input:focus, textarea:focus {
  outline: 0;
  border-color: #13b1cd;
}

textarea {
  resize:none;
}

.field-wrap {
  position: relative;
  margin-bottom: 40px;
}

.top-row:after {
  content: "";
  display: table;
  clear: both;
}
.top-row > div {
  float: left;
  width: 48%;
  margin-right: 4%;
}
.top-row > div:last-child {
  margin: 0;
}

.button {
  border: 1px solid #18a6a9;
  outline: none;
  padding: 10px 0;
  font-size: 20px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #18a6a9;
  color: #ffffff;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button:hover, .button:focus {
  background: #fff;
  color: #18a6a9;
}

.button-block {
  display: block;
  width: 60%;
  margin: 1.5em auto 0;
}

.forgot {
  margin-top: -20px;
  text-align: right;
}
.required {
	background: #18a6a9;
	color: #fff;
	width: 10%;
}
@media screen and (max-width: 769px) {
  /* スマホ用のスタイル */
 body{ 
  font-size: 100%;
}
.container {
	padding-left: 0!important;
	padding-right: 0!important;
}
.form { padding-left: 15px; padding-right: 15px; }
.required { width: 20%; }
}